Problem with Contra: ReBirth [NTSC-U]

Discussion in 'Wii - Hacking' started by Goveynetcom, Sep 30, 2009.

Sep 30, 2009
  1. Goveynetcom
    OP

    Newcomer Goveynetcom Member

    Joined:
    Sep 27, 2009
    Messages:
    49
    Location:
    Sunny California
    Country:
    United States
    I downloaded a wad of this WW and I installed. Every time I try to launch it, it just takes me back to the Wii menu. I don't think it's a bad dump. I'm running 3.4U. Oh, I tried installing with Wad Manager 1.3, 1.5, and GUI 1.5 .
     
  2. Ssseth

    Member Ssseth GBAtemp Regular

    Joined:
    Aug 14, 2008
    Messages:
    221
    Country:
    Canada
    It's working fine for me running 3.2U, but I had to update some IOS fies awhile ago. Sorry don't remember which ones.
     
  3. dole

    Newcomer dole Advanced Member

    Joined:
    Nov 25, 2005
    Messages:
    65
    Location:
    CONGRATURATION
    Country:
    United States
    Works fine under 4.1U.
     
  4. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    works fine on mine on 3.2E, 4.0E and 4.1E
     
  5. azoreseuropa

    Member azoreseuropa GBAtemp Psycho!

    Joined:
    Nov 6, 2002
    Messages:
    4,503
    Location:
    I am deaf and live in the USA for now :D
    Country:
    Portugal
    You need to update IOS53 and IOS55. Yes, do that for both and it works for me. Use this:

    http://wiibrew.org/wiki/Dop-IOS
     
  6. Goveynetcom
    OP

    Newcomer Goveynetcom Member

    Joined:
    Sep 27, 2009
    Messages:
    49
    Location:
    Sunny California
    Country:
    United States
    How do I use Dop-IOS, it says there is a possible brick and I am Super n00b when it comes to Wii Softmods.
     
  7. Goveynetcom
    OP

    Newcomer Goveynetcom Member

    Joined:
    Sep 27, 2009
    Messages:
    49
    Location:
    Sunny California
    Country:
    United States
    Use Waniniko's Updater 4.0, works great now.
     

Share This Page